Bug 1566113 - ctdb: Configuration file /usr/lib/systemd/system/ctdb.service is marked executable.
Summary: ctdb: Configuration file /usr/lib/systemd/system/ctdb.service is marked execu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: ctdb
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Anoop C S
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2018-04-11 14:29 UTC by Kaleb KEITHLEY
Modified: 2018-09-23 14:21 UTC (History)
2 users (show)

Fixed In Version: ctdb-4.7.5-104.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:55:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2018-04-11 14:29:27 UTC
Description of problem:

noticed in /var/log/messages

running ctdb-4.7.5-103.el7rhgs.x86_64.rpm on RHEL7.4

Apr 11 10:25:48 r7n1 systemd: Configuration file /usr/lib/systemd/system/ctdb.service is marked executable. Please remove executable permission bits. Proceeding anyway.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 errata-xmlrpc 2018-09-04 06:55:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2613


Note You need to log in before you can comment on or make changes to this bug.